package com.yx.face.service;


import com.github.pagehelper.PageInfo;
import com.yx.face.boot.restful.RestDTO;
import com.yx.face.model.dto.SystemConfigDTO;
import com.yx.face.model.query.SystemConfigQu;
import com.yx.face.model.vo.SystemConfigVO;


/**
 * @description: 系统配置表(SystemConfig)表服务接口 <br>
 * @author: PWB <br>
 * @since: 1.0 <br>
 * @date: 2021-06-26 14:03:07 <br>
 */

public interface SystemConfigService {


    Boolean add(SystemConfigDTO dto, Integer userId);


    Boolean delete(Integer id);


    PageInfo<SystemConfigVO> getList(RestDTO<SystemConfigQu> dto, Integer userId);
}

